<?xml version="1.0" encoding="gb2312"?>
<AEConfig>
    <!--The adjusted hdrValue is (AdjustValue*hdrValue)>>8 -->
    <HdrCompAjust>
    <hdrType0_underExposureAdjust>256</hdrType0_underExposureAdjust> 	<!-- Thre 1500 -->
    <hdrType0_overExposureAdjust>256</hdrType0_overExposureAdjust> 		<!-- Thre -1700 -->
    <hdrType1_underExposureAdjust>1</hdrType1_underExposureAdjust> 	<!-- Thre 1330 --> 
    <hdrType1_overExposureAdjust>410</hdrType1_overExposureAdjust> 		<!-- Thre -1700 --> 
    <hdrType2_underExposureAdjust>27</hdrType2_underExposureAdjust> 	<!-- Thre 1500 -->
    <hdrType2_overExposureAdjust>652</hdrType2_overExposureAdjust> 		<!-- Thre -1000 -->
    <hdrType3_underExposureAdjust>27</hdrType3_underExposureAdjust> 	<!-- Thre 1500 -->
    <hdrType3_overExposureAdjust>384</hdrType3_overExposureAdjust> 		<!-- Thre -1700 -->
    <hdrType5_underExposureAdjust>40</hdrType5_underExposureAdjust> 	<!-- Thre 1000 -->
    <hdrType5_overExposureAdjust>246</hdrType5_overExposureAdjust> 		<!-- Thre -1330 -->
    </HdrCompAjust>

</AEConfig>
